{
  "id": 3125944,
  "name": "Samuel A. Gibson, appellee, v. Calvin R. Mower, appellant",
  "name_abbreviation": "Gibson v. Mower",
  "decision_date": "1926-02-03",
  "docket_number": "Gen. No. 7,561",
  "first_page": "679",
  "last_page": "680",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 679"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 489,
    "ocr_confidence": 0.512,
    "sha256": "891420b2e3c66887dbfb45333394ee33c6c4be8497a1dcfa9b5dd10386493c23",
    "simhash": "1:16de4cbee8a5de88",
    "word_count": 78
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel A. Gibson, appellee, v. Calvin R. Mower, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Partlow"
      }
    ],
    "attorneys": [
      "Hyer & Gill, for appellant. B. A. Knight, for appellee."
    ],
    "corrections": "",
    "head_matter": "Samuel A. Gibson, appellee, v. Calvin R. Mower, appellant.\nGen. No. 7,561.\nAction for commission for sale of stock under verbal contract. Judgment for plaintiff. Appeal from the Circuit Court of Winnebago county; the Hon. E. D. Reynolds, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 3, 1926.\nRehearing denied April 7, 1926.\nHyer & Gill, for appellant. B. A. Knight, for appellee."
  },
  "file_name": "0679-05",
  "first_page_order": 725,
  "last_page_order": 726
}
